.auth-pass-inputgroup-index {
  gap: 10px;
}
.auth-pass-inputgroup-index input {
  border-radius: 1px !important;
  height: 50px;
  text-align: center;
}
.username-box input {
  height: 60px;
  border-radius: 1px;
  font-size: 18px;
}
.time-information-box h4 {
  display: flex;
  gap: 10px;
  justify-content: space-between;
  color: #2b5a7e;
  margin-bottom: 20px;
}
.time-information-box h4 svg {
  width: 24px;
}
.time-information-box {
  background: #fff;
  border-radius: 7px;
  border-left: 2px solid #2b5a7e;
  position: absolute;
  right: 0;
  top: 30%;
  width: 350px;
  padding: 15px;
  box-shadow: 0 0.75rem 1.5rem rgba(18, 38, 63, 0.03);
}
.time-info-bx {
  margin-bottom: 15px;
  border-bottom: 1px solid #ddd;
}
.time-info-bx p {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 5px;
}

.rounded-full-green {
  width: 10px;
  background: #6cde6c;
  height: 10px;
  border-radius: 20px;
}
.rounded-bg-blue {
  background: #85caff;
}
/*.account-pages-login{position: relative;}*/
/*.account-pages-login:before{    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    background: rgb(0 0 0 / 15%);
    left: 0;
    top: 0;
}*/
.mb0 {
  margin-bottom: 0;
}
.b0 {
  border: 0;
}

.time-info-bx:hover {
  background: #f7faff;
}
.mt15 {
  margin-top: -15px;
}

.card-login-section {
  max-width: 600px;
  position: absolute;
  right: 0;
  height: 100vh;
  background: #fff;
  /*    background: -webkit-linear-gradient(top, #dcddea, #2c2263);*/
  background: #44528f;
  padding-top: 50px;
}

.btn-login-index {
  background-image: linear-gradient(181deg, #b85454, #cb7272);
  color: #ffffff;
  border-color: #cb7272;
  font-size: 18px;
  font-weight: 600;
  height: 50px;
}

.forgot-your-pass-box {
  display: flex;
  justify-content: space-between;
}

.forgot-your-pass-box a {
  color: #fff;
  font-size: 16px;
}
.card-login-section .username-box label {
  color: #fff;
  font-size: 16px;
}
.time-info-box {
  display: flex;
  justify-content: space-between;
  background: #505fa2;
  padding: 20px 15px;
  border-radius: 5px;
}
.time-item-bx h5,
.time-item-bx p {
  color: #fff;
}
.actual-tm i {
  color: #6cde6c;
  font-size: 20px;
}
.system-tm i {
  color: #85caff;
  font-size: 20px;
}
.diff-tm i {
  color: #ffa28f;
  font-size: 20px;
}
.time-item-bx p {
  margin-bottom: 0;
  font-size: 14px;
}

.time-info-box .time-item-bx {
  border-right: 1px solid #919cce;
  padding-right: 15px;
  margin-right: 15px;
}

.time-info-box .time-item-bx:last-child {
  border-right: none;
  padding-right: 0;
}
.card-body-bottom {
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  align-items: center;
}

.copy-right-box {
  margin-top: 30px;
}
.copy-right-box span {
  color: #fff;
  font-size: 16px;
}
.form-horiz-section {
  margin-top: 20px;
}
.form-horiz-section label {
  color: #fff;
  font-size: 16px;
}
.second-input-bx input {
  font-size: 18px;
  text-align: left;
  height: 60px;
  border-radius: 1px;
}

/* My changes */

* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  /* font-family: OpenSans-Bold; */
}
html,
body {
  width: 100%;
  height: 100%;
      /* zoom: 93%; */
}
.custom-login-wrapper {
  background: #c7c7c7;
  background: linear-gradient(
    203deg,
    rgb(233, 227, 230) 0%,
    rgb(213 226 241) 100%
  );
  display: flex;
  align-items: center;
  height: 100vh;
}
.custom-login-wrapper .account-pages {
  width: 100%;
  height: 650px;
  max-width: 1000px;
  margin: 0 auto;
  display: flex;
  background-color: #ffffff;
  box-shadow: 0 5px 25px rgba(0, 0, 0, 0.1);
  border-radius: 10px;
  overflow: hidden;
}
.custom-login-wrapper .card-left-box {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  flex: 0 0 45%;
  padding: 2.8rem;
  position: relative;
  box-shadow: 0 5px 25px rgba(0, 0, 0, 0.1);
}
/* .custom-login-wrapper .card-left-box img {
  height: 60px;
  position: absolute;
  top: 20px;
  left: 20px;
  height: 35px;
} */
.custom-login-wrapper .card-left-box .logo-info-container {
  width: 100%;
}
.custom-login-wrapper .card-left-box .time-information-section {
  width: 100%;
}
.custom-login-wrapper .card-left-box .time-information-section .time-info-box {
  flex-direction: column;
  background: #fff;
  border-radius: 0.5rem;
  border: 1px solid #edf2f7;
  /* box-shadow: 0 5px 25px rgba(0, 0, 0, 0.1); */
}
.custom-login-wrapper .card-left-box .time-info-box .time-item-bx {
  border: 0;
  padding: 0;
  margin: 0;
}

.custom-login-wrapper .card-left-box .card-body-bottom {
  justify-content: inherit;
  padding: 0;
}
.custom-login-wrapper .card-left-box .card-body .time-info-box .time-item-bx {
  padding: 0;
  margin: 0;
  border: 0;
  display: flex;
  align-items: center;
  gap: 15px;
  padding: 0 0 15px 0;
}
.custom-login-wrapper
  .card-left-box
  .card-body
  .time-info-box
  .time-item-bx:last-child {
  padding-bottom: 0;
}
.custom-login-wrapper
  .card-left-box
  .card-body
  .time-info-box
  .time-item-bx
  > h5 {
  margin-bottom: 0;
  display: flex;
  align-items: center;
  gap: 5px;
  font-size: 0.87rem;
  color: #718096;
  font-weight: normal;
  min-width: 140px;
}
.custom-login-wrapper .card-left-box .time-item-bx p {
  color: #1a202c;
  font-weight: 600;
}

.custom-login-wrapper .card-login-section {
  position: inherit;
  right: inherit;
  height: auto;
  padding: 0;
  background: none;
  box-shadow: none;
  border: none;
  max-width: inherit;
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  align-items: center;
  flex: 1;
  margin-bottom: 0;
  padding: 1.5rem 2.8rem;
}
.custom-login-wrapper .card-login-section.card-right-box .card-body {
  flex: 0;
  padding: 0;
  width: 100%;
}
.custom-login-wrapper .card-login-section .username-box label {
  color: #000;
}
.custom-login-wrapper .card-login-section .form-horiz-section label {
  color: #000;
}
.custom-login-wrapper .card-right-box .username-box input {
  border-radius: 5px;    padding-left: 0px !important;
}
.css-13cymwt-control{    padding-left: 0px;}
.css-t3ipsp-control{padding: 0 0px 0 10px;}

.custom-login-wrapper .card-right-box .auth-pass-inputgroup-index input {
  border-radius: 5px !important;
}
.custom-login-wrapper .card-right-box .btn-login-index {
  background-color: #456a9d;
  background-image: none;
  /* background-image: linear-gradient(90deg, #a5c2d7, #4887b7); */
  border: 0;
  font-weight: 500;
}
.custom-login-wrapper .card-right-box .btn-login-index:hover {
  background-color: #1a4177;
  /* background-image: linear-gradient(90deg, #4887b7, #a5c2d7); */
}
.custom-login-wrapper .copy-right-box span {
  color: #000000;
}
.custom-login-wrapper .card-right-box .forgot-your-pass-box a {
  color: #000;
}
.custom-login-wrapper .card-right-box .recover-your-pass-box {
  display: flex;
  justify-content: space-between;
}
.custom-login-wrapper .card-right-box .recover-your-pass-box a {
  color: #000;
  font-size: 16px;
}
.custom-login-wrapper .card-right-box .second-input-bx input {
  border-radius: 5px;
}
.custom-login-wrapper .card-login-section .copy-right-box p {
  margin-bottom: 0;
}

.right-info-section{    
    max-height: calc(100vh - 0px);
    overflow-y: auto;
    overflow-x: hidden;}

.page-inner-content .card1 .card-body{padding: 1.25rem 0rem;}
